Subject: Ticket Assigned - POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 03:10:29 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC rizwan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rizwan Bot:  Hi rizwan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6174060060 Bot:    Thanks, your order is Collected     We checked and your order was collected on 2022-10-15     Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0552678561            07:02 AM, 15th Oct                   Abdulrahman                   Hi Rizwan, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           07:03 AM, 15th Oct                     rizwan                    Hello sir           07:03 AM, 15th Oct                     rizwan                    Im not collect my order           07:04 AM, 15th Oct                     rizwan                    0552678561           07:05 AM, 15th Oct                   Abdulrahman                   is this order 6174060060 not delivered to you ?           07:05 AM, 15th Oct                     rizwan                    No           07:05 AM, 15th Oct                     rizwan                    Check I'd number who collected my order           07:07 AM, 15th Oct                   Abdulrahman                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:07 AM, 15th Oct                   Abdulrahman                   Do you have any other inquiries that we can help with?           07:07 AM, 15th Oct                     rizwan                    Plz check and deliver my order or refund my money           07:08 AM, 15th Oct                   Abdulrahman                   We have forwarded your query to the concerned and we will fix this asap           07:09 AM, 15th Oct                   Abdulrahman                   Is there anything else I can assist you with?           07:09 AM, 15th Oct                     rizwan                    Thanks I'm waiting           07:09 AM, 15th Oct                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004402